# Interface ICefPanelDelegate

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefPanelDelegate = interface(ICefViewDelegate)`

## Description

Implement this interface to handle Panel events. The functions of this interface will be called on the browser process UI thread unless otherwise indicated.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/views/cef_panel_delegate_capi.h">CEF source file: /include/capi/views/cef_panel_delegate_capi.h (cef_panel_delegate_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefViewDelegate
- ICefPanelDelegate

Generated by PasDoc 0.16.0-snapshot.